html {
	overflow-y: scroll;
	overflow-x: hidden;
	-ms-overflow-style: scrollbar;
}

html, html a, body {
	-webkit-font-smoothing: antialiased;
}

html {
	font-size: 16px;
	-webkit-tap-highlight-color: transparent;
}

body {
	font-size: 1rem;
	font-family: 'Noto Sans JP', sans-serif;
	color: #333333;
	line-height: 1.6;
}

.font-m{font-family: 'Zen Old Mincho', serif;}
.imgc{display: block; margin: auto;}
.imgl{margin-right: 10px;float: left;}
.imgr{margin-left: 10px;float: right;}


/* Typography */

h1 {
margin:0;
padding:0;
font-size:10px;
text-align:left;
}



em,
li {
  font-size: 1rem;
  font-weight: 300;
  color: #242424;
}

em > a,
li > a {
  color: #242424;
}

em > a:hover,
li > a:hover {
  color: #a79576;
}

small {
  color: #656565;
}

i {
  line-height: 1;
}

img{
	max-width: 100%;
	height: auto;
}

.shadow-white {
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0-1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}


/* Paragraph */
p {
  font-size: 0.985rem;
  font-weight: normal;
  color: #333;
  line-height: 2;
  margin-top: 0;
  margin-bottom: 1rem;
}
@media screen and (max-width: 480px) {
	p {
	  font-size: 0.885rem;
	}
}
/* Links */
a {
  color: #4b4b4b;
  text-decoration: none;
}

a:focus, a:hover {
	color: #999;
	transition: 0.3s;
	text-decoration: none;
}

a:focus {
  outline: none;
}

/*----------------------------------
  Selection
------------------------------------*/
::selection {
  color: #fff;
  background: #a79576;
  text-shadow: none;
}

::-webkit-selection {
  color: #fff;
  background: #a79576;
  text-shadow: none;
}

:active,
:focus {
  outline: none;
}

/*----------------------------------
  Button
------------------------------------*/
.s-btn {
  display: block;
  text-align: center;
  vertical-align: middle;
  border: none;
  white-space: nowrap;
  touch-action: manipulation;
  cursor: pointer;
  user-select: none;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-btn:focus, .s-btn:hover {
  text-decoration: none;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-btn.focus {
  text-decoration: none;
}

.s-btn:active, .s-btn.active {
  background-image: none;
  outline: 0;
}

.s-btn.disabled, .s-btn:disabled,
fieldset[disabled] .s-btn {
  cursor: not-allowed;
  opacity: .65;
}

.s-btn__element--left, .s-btn__element--right {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

/* Sizes
------------------------------ */
.s-btn--xs {
  font-size: 0.75rem;
  font-weight: 400;
  padding: 0.5rem 1.25rem;
}

.s-btn-sm {
  font-size: 0.875rem;
  font-weight: 400;
  padding: 0.75rem 1.25rem;
}

.s-btn--md {
  font-size: 0.8125rem;
  font-weight: 400;
  padding: 1rem 2.5rem;
}

.s-btn-icon--md {
  font-size: 1rem;
  padding: 0.9375rem 1.5625rem 0.75rem;
}

/* Styles
------------------------------ */
.s-btn--white-brd {
  color: #fff;
  background: transparent;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #fff;
}

.s-btn--white-brd:focus, .s-btn--white-brd:hover {
  color: #222324;
  background: #fff;
  border-color: #fff;
}

.s-btn--white-bg {
  color: #222324;
  background: #fff;
}

.s-btn--white-bg:focus, .s-btn--white-bg:hover {
  color: #a79576;
  background: #fff;
}

.s-btn--dark-bg {
  color: #fff;
  background: #222;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #222;
}

.s-btn--dark-bg:focus, .s-btn--dark-bg:hover {
  color: #fff;
  background: #0067ac;
  border-color: #0067ac;
}

.s-btn--dark-brd {
  color: #222324;
  background: transparent;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #222324;
}

.s-btn--dark-brd:focus, .s-btn--dark-brd:hover {
  color: #fff;
  background: #222324;
  border-color: #222324;
}

.s-btn--primary-bg {
  color: #fff;
  background: #a73a87;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #a73a87;

}

.s-btn--primary-bg:focus, .s-btn--primary-bg:hover {
  color: #fff;
  background: #222;
  border-color: #222;
}

.s-btn--blue-bg {
  color: #fff;
  background: #009ace;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #009ace;

}

.s-btn--blue-bg:focus, .s-btn--blue-bg:hover {
  color: #fff;
  background: #0067ac;
  border-color: #0067ac;
}


.s-btn-icon--white-brd {
  border-left: none;
}

.s-btn-icon--dark-brd {
  border-left: none;
}


/*----------------------------------
  Header
------------------------------------*/
.s-header__navbar {
  background: transparent;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Container
------------------------------ */
.s-header__container {
  width: 100%;
  height: auto;
  display: table;
  padding: .75rem 1.875rem;
}

.s-header__container:before, .s-header__container:after {
  content: " ";
  display: table;
}

.s-header__container:after {
  clear: both;
}

.container-fluid {
  padding-left: 2.1875rem;
  padding-right: 2.1875rem;
}

/* Navbar Row
------------------------------ */
.s-header__navbar-row {
  position: relative;
  display: table-row;
  clear: both;
}

.s-header__navbar-row-col {
  width: 50%;
  display: table-cell;
  vertical-align: middle;
}

/* Logo
------------------------------ */
.s-header__logo {
  position: relative;
  z-index: 9999;
  width: 100%;
  height: auto;
  float: left;
}

.s-header__logo-link {
  display: inline-block;
  padding: 1rem 0;
}

.s-header__logo-link:focus, .s-header__logo-link:hover {
  text-decoration: none;
}

.s-header__logo-img-default, .s-header__logo-img-shrink {
  display: block;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header__logo-img-default {
  opacity: 1;
}

.s-header__logo-img-shrink {
  position: absolute;
  top: 1rem;
  left: 0;
  opacity: 0;
}

@media (max-width: 61.9em) {
  .s-header__logo {
    width: auto;
    height: auto;
    float: left;
  }
}

/* Trigger
------------------------------ */
.s-header__trigger {
  position: relative;
  z-index: 9999;
  width: 3.125rem;
  height: 3.125rem;
  float: right;
  overflow: hidden;
  transition-duration: 500ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

/* Trigger Icon */
.s-header__trigger-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  right: auto;
  bottom: auto;
  width: 1.375rem;
  height: 0.0625rem;
  background: #fff;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  transition-duration: 500ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header__trigger-icon:before, .s-header__trigger-icon:after {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: inherit;
  content: " ";
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: transform 0.5s, width 0.5s, top 0.3s;
  transition: transform 0.5s, width 0.5s, top 0.3s;
}

.s-header__trigger-icon:before {
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: translate3d(0, 0.4375rem, 0);
  transform: translate3d(0, 0.4375rem, 0);
}

.s-header__trigger-icon:after {
  -webkit-transform-origin: left top;
  transform-origin: left top;
  -webkit-transform: translate3d(0, -0.4375rem, 0);
  transform: translate3d(0, -0.4375rem, 0);
}

.s-header__trigger--dark .s-header__trigger-icon {
  background: #222324;
}

.s-header__trigger svg {
  position: absolute;
  top: 0;
  left: 0;
}

.s-header__trigger circle {
  -webkit-transition: stroke-dashoffset 0.4s 0s;
  transition: stroke-dashoffset 0.4s 0s;
}

/* Trigger Is Active Style */
.-is-active.s-header__trigger {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.-is-active .s-header__trigger-icon {
  background: #fff;
}

.-is-active .s-header__trigger-icon:before, .-is-active .s-header__trigger-icon:after {
  width: 50%;
  -webkit-transition: transform 0.5s, width 0.5s;
  transition: transform 0.5s, width 0.5s;
}

.-is-active .s-header__trigger-icon:before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.-is-active .s-header__trigger-icon:after {
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.-is-active.s-header__trigger circle {
  stroke-dashoffset: 0;
  -webkit-transition: stroke-dashoffset 0.4s 0.3s;
  transition: stroke-dashoffset 0.4s 0.3s;
}

/* Overlay
------------------------------ */
.s-header-bg-overlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background: rgba(34, 35, 36, 0);
  visibility: hidden;
  -webkit-transition: all 1s ease-in 0.4s;
  transition: all 1s ease-in 0.4s;
}

.s-header-bg-overlay.-is-open {
  background: rgba(34, 35, 36, 0.99);
  visibility: visible;
  -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}

/* Nav
------------------------------ */
.s-header__nav {
  height: 100%;
  padding: 7.5rem 0;
}

/* Menu List */
.s-header__nav-menu {
  width: 18.75rem;
  float: right;
  text-align: right;
  margin-bottom: 0;
}

@media (max-width: 47.9em) {
  .s-header__nav-menu {
    width: 50%;
  }
}

@media (max-width: 33.9em) {
  .s-header__nav-menu {
    width: 100%;
    float: none;
  }
}

.s-header__nav-menu-item {
  padding: 0 0 0 5.625rem;
  margin-bottom: .3125rem;
}

@media (max-width: 47.9em) {
  .s-header__nav-menu-item {
    padding-left: 0;
  }
}

.s-header__nav-menu-link {
  display: inline-block;
  font-size: 1.25rem;
  font-weight: 300;
  color: #fff;
  opacity: .85;
  padding: .3125rem;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header__nav-menu-link-divider {
  position: relative;
}

.s-header__nav-menu-link-divider:before {
  position: absolute;
  top: 50%;
  right: -2.5rem;
  width: 2.1875rem;
  height: 0.0625rem;
  background: rgba(255, 255, 255, 0);
  content: " ";
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header__nav-menu-link-divider[href]:focus, .s-header__nav-menu-link-divider[href]:hover {
  color: #fff;
}

.s-header__nav-menu-link-divider[href]:hover:before {
  right: 0;
  background: white;
}

.s-header__nav-menu-link-divider:focus, .s-header__nav-menu-link-divider:hover {
  color: #fff;
}

.s-header__nav-menu-link-divider:hover {
  opacity: 1;
  padding-right: 2.5rem;
}

.s-header__nav-menu-link-divider.-is-active {
  padding-right: 2.5rem;
}

.s-header__nav-menu-link-divider.-is-active:before {
  right: 0;
  background: white;
}

/* Action
------------------------------ */
.s-header__action {
  margin-bottom: 0;
}

.s-header__action--lb {
  position: absolute;
  left: 1.875rem;
  bottom: 1.875rem;
}

.s-header__action--rb {
  position: absolute;
  right: 1.875rem;
  bottom: 1.875rem;
}

.s-header__action-item {
  padding: 0;
  margin-left: .1875rem;
  margin-right: .3125rem;
}

.s-header__action-link {
  position: relative;
  font-size: 0.75rem;
  color: rgba(255, 255, 255, 0.4);
  text-transform: uppercase;
  padding: .3125rem;
}

.s-header__action-link:first-child {
  padding-left: 0;
}

.s-header__action-link:last-child {
  padding-right: 0;
}

.s-header__action-link:hover {
  color: rgba(255, 255, 255, 0.7);
}

.s-header__action-link.-is-active {
  color: white;
}

/* Menu Open/Close
------------------------------ */
.s-header-bg-overlay .s-header__nav-menu-item {
  opacity: 0;
  -webkit-transition: all 0.4s ease-in;
  transition: all 0.4s ease-in;
  -webkit-transform: translate3d(0, 1.25rem, 0);
  transform: translate3d(0, 1.25rem, 0);
}

.s-header-bg-overlay .s-header__action-item {
  opacity: 0;
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
}

@media (max-width: 47.9em) {
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item,
  .s-header-bg-overlay.-is-open .s-header__action-item {
    opacity: 1;
  }
}

@media (min-width: 34em) {
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item {
    opacity: 1;
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(1) {
    -webkit-transition: all 0.4s 0.2s ease-out;
    transition: all 0.4s 0.2s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(2) {
    -webkit-transition: all 0.4s 0.4s ease-out;
    transition: all 0.4s 0.4s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(3) {
    -webkit-transition: all 0.4s 0.6s ease-out;
    transition: all 0.4s 0.6s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(4) {
    -webkit-transition: all 0.4s 0.8s ease-out;
    transition: all 0.4s 0.8s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(5) {
    -webkit-transition: all 0.4s 1s ease-out;
    transition: all 0.4s 1s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(6) {
    -webkit-transition: all 0.4s 1.2s ease-out;
    transition: all 0.4s 1.2s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(7) {
    -webkit-transition: all 0.4s 1.4s ease-out;
    transition: all 0.4s 1.4s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(8) {
    -webkit-transition: all 0.4s 1.6s ease-out;
    transition: all 0.4s 1.6s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(9) {
    -webkit-transition: all 0.4s 1.8s ease-out;
    transition: all 0.4s 1.8s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__nav-menu-item:nth-child(10) {
    -webkit-transition: all 0.4s 2s ease-out;
    transition: all 0.4s 2s ease-out;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  .s-header-bg-overlay.-is-open .s-header__action-item {
    opacity: 1;
  }
  .s-header-bg-overlay.-is-open .s-header__action-item:nth-child(1) {
    -webkit-transition: all 0.4s 0.4s ease-out;
    transition: all 0.4s 0.4s ease-out;
  }
  .s-header-bg-overlay.-is-open .s-header__action-item:nth-child(2) {
    -webkit-transition: all 0.4s 0.8s ease-out;
    transition: all 0.4s 0.8s ease-out;
  }
  .s-header-bg-overlay.-is-open .s-header__action-item:nth-child(3) {
    -webkit-transition: all 0.4s 1.2s ease-out;
    transition: all 0.4s 1.2s ease-out;
  }
}

/* Shrink
------------------------------ */
/* Navbar */
.s-header__shrink .s-header__navbar {
  box-shadow: 0 0 0.9375rem 0 rgba(34, 35, 36, 0.05);
}

.s-header__shrink.-is-open .s-header__navbar {
  background: transparent;
}

/* Logo */
.s-header__shrink.-is-open .s-header__logo-img-default {
  opacity: 1;
}

.s-header__shrink.-is-open .s-header__logo-img-shrink {
  opacity: 0;
}

.s-header__shrink .s-header__navbar {
  background: #fff;
}

.s-header__shrink .s-header__logo-img-default {
  opacity: 0;
}

.s-header__shrink .s-header__logo-img-shrink {
  opacity: 1;
}

/* Trigger Icon */
.s-header__shrink.-is-open .s-header__trigger-icon {
  background: #fff;
}

.s-header__shrink .s-header__trigger-icon {
  background: #222324;
}

/*----------------------------------
  Header v2
------------------------------------*/
/* Navbar
------------------------------ */
.s-header-v2__navbar {
  position: relative;
  z-index: 1000;
  min-height: 3.125rem;
  border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.3);
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);

}

.s-header-v2__navbar:before, .s-header-v2__navbar:after {
  content: " ";
  display: table;

}

.s-header-v2__navbar:after {
  clear: both;
}

@media (max-width: 61.9em) {
  .s-header-v2__navbar {
    background: #fff;
    box-shadow: 0 0 0.9375rem 0.25rem rgba(34, 35, 36, 0.05);
  }
}

/* Navbar Row
------------------------------ */
.s-header-v2__navbar-row {
  display: table-row;
  clear: both;

}

@media (max-width: 61.9em) {
  .s-header-v2__navbar-row {
    display: inherit;
  }
}

/* Columns */
.s-header-v2__navbar-col {
  display: table-cell;
  vertical-align: middle;
}

@media (max-width: 61.9em) {
  .s-header-v2__navbar-col {
    display: block;
  }
}

/* Space */
.s-header-v2__navbar-col-width--180 {
  width: 11.250rem;
}

@media (max-width: 61.9em) {
  .s-header-v2__navbar-col-width--180 {
    width: auto;
  }
}

/* Variations */
@media (min-width: 62em) {
  .s-header-v2__navbar-col--left {
    float: left;
  }
  .s-header-v2__navbar-col--left .dropdown__mega-menu {
    right: auto;
    left: 10rem;
  }
}

@media (min-width: 62em) {
  .s-header-v2__navbar-col--right {
    float: right;
  }
}

/* Navbar Toggle
------------------------------ */
.s-header-v2__toggle {
  position: relative;
  display: none;
  float: right;
  background: transparent;
  border: none;
  outline: none;
  line-height: 2.3rem;
  padding: .-6000rem .3125rem .5625rem .625rem;
  margin: 20px 0 0 0; 
  height:35px;
  border:1px solid #423B39;
}

.s-header-v2__toggle-icon-bar {
  position: relative;
  width: 1.315rem;
  height: 0.1rem;
  display: inline-block;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header-v2__toggle-icon-bar, .s-header-v2__toggle-icon-bar:before, .s-header-v2__toggle-icon-bar:after {
  background: #8C817E;
}

.s-header-v2__toggle-icon-bar:before, .s-header-v2__toggle-icon-bar:after {
  position: absolute;
  left: 0;
  content: " ";
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header-v2__toggle-icon-bar:before {
  width: 1.315rem;
  height: 0.1rem;
  bottom: .750rem;
}

.s-header-v2__toggle-icon-bar:after {
  width: 1.315rem;
  height: 0.1rem;
  top: -.4000rem;
}

.s-header-v2__toggle:hover .s-header-v2__toggle-icon-bar:before, .s-header-v2__toggle:hover .s-header-v2__toggle-icon-bar:after {
  width: 1.315rem;
  height: 0.1rem;
}

@media (max-width: 61.9em) {
  .s-header-v2__toggle {
    display: block;
  }
}

/* Logo
------------------------------ */
.s-header-v2__logo {
  width: 100%;
  height: auto;
  float: left;
}

.s-header-v2__logo-link {
  display: inline-block;
  padding: .5rem 0 .5rem 0;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header-v2__logo-link:focus, .s-header-v2__logo-link:hover {
  text-decoration: none;
}

.s-header-v2__logo-img {
  display: inline-block;
}

.s-header-v2__logo-img--default {
  display: block;
}

@media (max-width: 61.9em) {
  .s-header-v2__logo-img--default {
    display: none;
  }
}

.s-header-v2__logo-img--shrink {
  display: none;
}

@media (max-width: 61.9em) {
  .s-header-v2__logo-img--shrink {
    display: block;
  }
}

@media (max-width: 61.9em) {
  .s-header-v2__logo {
    width: auto;
    height: auto;
    float: left;
  }
  .s-header-v2__logo-link {
    padding-left: 0;
    padding-right: .625rem;
  }
}

/* Collapse
------------------------------ */
@media (max-width: 61.9em) {
  .s-header-v2__navbar-collapse {
    width: 100%;
    padding: 0 .9375rem !important;
  }
}

@media (max-width: 61.9em) {
  .s-header-v2__navbar-collapse.collapse {
    display: none !important;
  }
  .s-header-v2__navbar-collapse.collapse.in {
    display: block !important;
    max-height: 35rem;
    overflow-y: auto !important;
  }
}

/* Nav Menu
------------------------------ */
.s-header-v2__nav {
  list-style: none;
  padding-left: 0;
  margin-bottom: 0;
}

.s-header-v2__nav:before, .s-header-v2__nav:after {
  content: " ";
  display: table;
}

.s-header-v2__nav:after {
  clear: both;
}

@media (max-width: 61.9em) {
  .s-header-v2__nav {
    background: #fff;
    padding: 1.25rem 0;
  }
}

.s-header-v2__nav-item {
  position: relative;
  display: block;
  float: left;
}

.s-header-v2__nav-item:last-child .s-header-v2__nav-link {
  margin-right: 0;
}

@media (max-width: 61.9em) {
  .s-header-v2__nav-item {
    float: none;
  }
}

.s-header-v2__nav-item .dropdown-backdrop {
  position: relative;
}

.s-header-v2__nav-link {
  position: relative;
  display: block;
  font-size: 0.8125rem;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  color: rgba(34, 35, 36, 0.75);
  line-height: 5.5rem;
  margin: 0 .9rem;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header-v2__nav-link:hover {
  color: #fff;
}

.s-header-v2__nav-link:focus {
  color: rgba(255, 255, 255, 0.75);
}

.s-header-v2__nav-link.-is-active {
  color: #fff;
}

@media (max-width: 61.9em) {
  .s-header-v2__nav-link {
    color: rgba(34, 35, 36, 0.7);
    line-height: 1.6;
    margin: 1.5rem 0;
  }
  .s-header-v2__nav-link:focus, .s-header-v2__nav-link:hover {
    color: rgba(34, 35, 36, 0.7);
  }
  .s-header-v2__nav-link.-is-active {
    color: #a79576;
  }
}

/* Dropdown
------------------------------ */
.s-header-v2__dropdown-menu {
  display: none;
  font-size: 0.8125rem;
  min-width: 13.750rem;
  background: #fff;
  border: none;
  border-radius: 0;
  box-shadow: 0 0.3125rem 0.75rem rgba(34, 35, 36, 0.05);
  padding: .9375rem 0;
  margin-top: 0;
}

@media (max-width: 61.9em) {
  .s-header-v2__dropdown-menu {
    position: static;
    float: none;
    box-shadow: none;
  }
}

.s-header-v2__dropdown-menu:focus .s-header-v2__dropdown-menu-link, .s-header-v2__dropdown-menu:hover .s-header-v2__dropdown-menu-link {
  background: transparent;
}

.s-header-v2__dropdown-menu-link {
  font-size: 0.875rem;
  font-weight: 400;
  font-family: Lato, sans-serif;
  color: rgba(34, 35, 36, 0.7) !important;
  padding: .4375rem 2rem .4375rem 1.375rem !important;
  transition-duration: 300ms;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-header-v2__dropdown-menu-link:hover {
  color: #a79576 !important;
}

.s-header-v2__dropdown-menu-link.-is-active {
  color: #a79576 !important;
}

/* Dropdown Menu Open On Hover
------------------------------ */
@media (min-width: 62em) {
  .s-header-v2__dropdown-on-hover:hover > .s-header-v2__dropdown-menu {
    display: block;
  }
}

/* Shrink
------------------------------ */
@media (min-width: 62em) {
  .s-header__shrink .s-header-v2__navbar {
    background: #fff;
    box-shadow: 0 0 0.9375rem 0.25rem rgba(34, 35, 36, 0.05);
  }
  /* Toggle */
  .s-header__shrink .s-header-v2__toggle-icon-bar--white, .s-header__shrink .s-header-v2__toggle-icon-bar--white:before, .s-header__shrink .s-header-v2__toggle-icon-bar--white:after {
    background: #222324;
  }
  /* Logo */
  .s-header__shrink .s-header-v2__logo-img--default {
    display: none;
  }
  .s-header__shrink .s-header-v2__logo-img--shrink {
    display: block;
  }
  /* Nav Link */
  .s-header__shrink .s-header-v2__nav-link {
    color: rgba(34, 35, 36, 0.7);
  }
  .s-header__shrink .s-header-v2__nav-link:hover {
    color: #a79576;
  }
  .s-header__shrink .s-header-v2__nav-link:focus {
    color: rgba(34, 35, 36, 0.7);
  }
  .s-header__shrink .s-header-v2__nav-link.-is-active {
    color: #a79576;
  }
}


/*----------------------------------
  Back To Top
------------------------------------*/
.s-back-to-top {
	position: fixed;
	z-index: 99;
	right: 0.5rem;
	bottom: 0.5rem;
	display: block;
	width: 3rem;
	height: 3rem;
	background: #009ace;
	text-align: center;
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-back-to-top:before {
	display: block;
	font-size: 0.75rem;
	font-style: normal;
	font-family: themify;
	font-weigt:bold;
	color: #fff!important;
	line-height: 3rem;
	content: "\e627";
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
}

.s-back-to-top:hover {
	background: #0067ac;
}

.s-back-to-top:hover:before {
	color: #fff;
}

.s-back-to-top:focus, .s-back-to-top:hover {
	text-decoration: none;
}

@media (max-width: 480px) {
.s-back-to-top {
	position: relative;
	width: 100%;
	right: 0;
	height: 100%;
	bottom: 0!important;
	opacity: 1!important;
}
.s-back-to-top:before {
	position: absolute;
	display: block;
	font-size: 0.75rem;
	font-style: normal;
	font-family: themify;
	color: #fff;
	line-height: 0;
	content: "\e627";
	transition-duration: 300ms;
	transition-property: all;
	transition-timing-function: cubic-bezier(0.7, 1, 0.7, 1);
	top:50%;
	left:50%;
	transform: translate(-50%,-50%);
}
}

/* The button becomes visible */
.s-back-to-top.-is-visible {
	bottom: 5.125rem;
	opacity: .8;
}

.s-back-to-top.-is-visible:hover {
	opacity: 1;
}

/* If the user keeps scrolling down, the button is out of focus and becomes less visible */
.s-back-to-top.-zoom-out {
	opacity: .6;
}


/* aisis
------------------------------ */

header{position: fixed;height: 70px;width: 100vw;z-index: 999; background: rgba(255,255,255,1.00)}
header .row{margin: 0!important;}

.flbox{
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flend{
	align-self: flex-end;
}

.flcenter{
	align-self: center;
}


.tshadow {text-shadow: 0 0 5px rgba(0,0,0,0.8); }

/* imgchange */
.pc { display: block !important; margin:0 auto; }
.sp { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 480px) {
.pc { display: none !important; }
.sp { display: block !important; }
}

/* imgchange */
.pc2 { display: block !important; margin:0 auto; }
.sp2 { display: none !important; }
 
/* spimgchange */
@media only screen and (max-width: 768px) {
.pc2 { display: none !important; }
.sp2 { display: block !important; }
}


.bg_pattern {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  opacity: 0.4;
  z-index: -1;
}
.Rhombus {
  background-image:  linear-gradient(135deg, #CAF1FF 25%, transparent 25%), linear-gradient(225deg, #CAF1FF 25%, transparent 25%), linear-gradient(45deg, #CAF1FF 25%, transparent 25%), linear-gradient(315deg, #CAF1FF 25%, #fff 25%);
  background-position:  200px 0, 200px 0, 0 0, 0 0;
  background-size: 200px 200px;
  background-repeat: repeat;
}


#point{
	overflow: hidden;
	
}

.pointh{
	display: inline-block;
	position: relative;
	z-index: 1;
	padding: 10px 20px 10px 0;
	color: #fff;
}
.pointh::before{
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100%;
	background-color: rgba(0,103,172,1);
	z-index: -2;
}
.poi::after{
	content: "";
	position: absolute;
	left: 0;
	bottom: 66px;
	width: 200px;
	height: 200px;
	line-height: 0;
	z-index: -1;
	text-shadow: none;
}

.pointh2{
	display: inline-block;
	position: relative;
	z-index: 1;
	padding: 10px 0 10px 12px;
	color: #fff;
}
.pointh2::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100%;
	background-color: rgba(0,103,172,1);
	z-index: -2;
}



#point .js__fullwidth-img{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

@media only screen and (max-width: 480px) {
.pointh,.pointh2{display: block; padding: 10px;}
.pointh::before,.pointh2::before{width: 100vw;}
#point .js__fullwidth-img{
	height: 250px;
}
.poi::after{
	left: 0;
	bottom: calc(100% + 145px);
	width: 140px;
	height: 140px;
}
}


.time {
	width: 100%;
	margin: 0 auto 10px;
}
.time th {
	padding:10px 4px;
	word-break: break-all;
	font-weight: bold!important;
	text-align: center;
	white-space: nowrap;
	font-size: 16px!important;
	color:#fff;
}
.time td {
	padding:10px 4px;
	word-break: break-all;
	font-weight: bold!important;
	text-align: center;
	font-size: 16px!important;
	border-bottom: 1px solid #dab489;
	color: #4b4b4b;
}


#footel{
	position: relative;
	padding:10px 0;
	margin:0;
	width:100%;
	font-weight:normal;
    background-color: #009ace;
}


@media only screen and (max-width:480px){
#footel {
	z-index: 9999;
	margin:0;
	position: fixed;
    bottom:0;
	width:100%;
	padding:0;
}
}



.stfg {
    text-align: center;
    position: relative;
    padding:12px;
	background: #0067ac;
    color: #fff;
    font-weight: bold;
    letter-spacing:0.1em;
}
.stfg::before,
.stfg::after {
     position: absolute;
     top: 100%;
     left:50%;
     transform:translateX(-50%);
     content: '';
     border: 14px solid transparent;
     border-top: 10px solid #0067ac;
}

.st7{
	position: relative;
	color: #fff;
	padding:0.4em 0.2em 0.4em 1.4em;
	font-weight: bold;
	background: #0067ac;
	letter-spacing: .05em;
}
.st7::after {
     position: absolute;
     top: 50%;
     left:0;
     transform:translateY(-50%);
     content: '';
     width: 1em;
     height:2px;
     background-color:#fff;
}

table.com{
	margin:0 auto;
	width:100%;
    border-collapse:separate;
    border-spacing:4px;
    empty-cells:show;
}
.com th{
	font-size: 16px;
	letter-spacing: 0.1em!important;
    padding:10px;
    text-align:center;
	color: #333;
	font-weight: 500;
}
.com td{
	font-size: 16px;
	color: #333; 
	padding: 10px;
	font-weight: 400;
}
@media screen and (max-width:480px){
.com th,.com td{
	width: 100%;
	font-size: 14px;
	display: block;
	text-align: center;
}
}


#respc{
	position: fixed;
	bottom: 70px;
	right: 0px;
	z-index: 99;
	width: 200px;
}
@media screen and (max-width:1200px){
#respc{
	width: 150px;
	height: 150px;
}
}
@media screen and (max-width:480px){
#respc{
	display: none;
}
}


.dot-text{
   display: inline-block;
   position: relative;
}
.dot-text::before{
   position: absolute;
   top: -.8em;
   left: 50%;
   transform: translate(-50%, 0);
   color: #FFEA33;
   font-size: 1em;
   content: "・";
}


.disc{
	list-style: disc!important;
	font-family: 'Noto Sans JP', sans-serif!important;
	padding-left: 20px;
	margin: 0;
}

.disc li{
	margin-bottom: .2em;
	font-weight: 500;
	font-size: 14px;
}
.disc li:last-child{
	margin-bottom: 0!important;
}



.res{
	background:url("../img/top/resbg.png") no-repeat center / cover;
	padding: 0;
	position: relative;
}
@media only screen and (max-width: 480px) {
.res{
	background:url("../img/top/resbg_sp.png") no-repeat center / cover;
}
}

.radius-b{
	border-radius:20px;
}


.stamess {
	position: relative;
	background: #b6a0d1;
}

.stamess:after {
	margin: 0 auto;
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	border-width: 40px 40px 0 40px;
	border-style: solid;
	border-color: #b6a0d1 transparent transparent transparent;
	z-index: 1;
}
@media only screen and (max-width: 480px) {
.stamess:after {
	margin: 0 auto;
	position: absolute;
	bottom: -30px;
	left: 0;
	right: 0;
	width: 0;
	height: 0;
	content: '';
	border-width: 30px 30px 0 30px;
	border-style: solid;
	border-color: #b6a0d1 transparent transparent transparent;
}
}



.comparison{
	position: relative;
}
.comparison::before{
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	height: 100%;
    background: url("../img/top/com.png") no-repeat center bottom / auto;
	z-index: 0!important;
}
@media screen and (max-width: 768px) {
.comparison::before{
	background:none!important;
}
}


#pic{
	position: relative;
	clear:both;
	margin:0;
	padding:0;
	width:100%;
}
#pic ul,#pic li {
	float:left;
	list-style: none;
	margin: 0!important;
	padding:0!important;
}
#pic li img{
	width: 400px;
/*	height: 300px!important;*/
}


ul.listst li{
	font-size: 0.985rem;
}
@media screen and (max-width: 480px) {
ul.listst li{
	font-weight: bold;
	font-size: 0.885rem;
}
}


.apoca {
	 text-align: center;
	 position: relative;
	 padding:12px;
	background:#0067ac;
	color:#fff4ab;
	font-weight: bold;
}
.apoca::before,
.apoca::after {
     position: absolute;
     top: 100%;
     left:50%;
     transform:translateX(-50%);
     content: '';
     border: 14px solid transparent;
     border-top: 10px solid #0067ac;
}

.equi , .main {
	background: url("../img/top/medibg.png") top left / 65px , #fff ;
}
.doc {
	background: url("../img/top/medibg.png") top left / 65px , #F5F5F5 ;
}
.flow{
	position: relative;
	background-color: #F5F5F5;
	background-image:linear-gradient(-25deg,rgba(0,154,206,0) 75%, rgba(0,154,206, 0.05) 75%, rgba(0,154,206, 0.05) 100%), linear-gradient(25deg,rgba(0,154,206, 0) 75%, rgba(0,103,172, 0.05) 75%, rgba(0,103,172, 0.05) 100%),linear-gradient(-205deg,rgba(0,154,206,0) 75%, rgba(0,154,206, 0.05) 75%, rgba(0,154,206, 0.05) 100%), linear-gradient(205deg,rgba(0,154,206, 0) 75%, rgba(0,103,172, 0.05) 75%, rgba(0,103,172, 0.05) 100%);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 2;
}
.List-Item-Content {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	align-items: center;
	z-index: 1;
}

.List-Item-Content .col-2{
	position: relative;
}
.List-Item-Content .col-2::before {
	content: "";
	position: absolute;
	top: 50%!important;
	left: calc(50% - 1px);
	transform: translate(-50%,-50%);
	width: 2px;
	height: 100%;
	background: #009ace;
	z-index: -1;
}

@media screen and (max-width: 540px) {
  .List-Item-Content {
    flex-wrap: wrap;
  }
}
.List-Item-Content-Number {
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
	width: 80px;
	height: 80px;
	line-height: 75px;
	text-align: center;
	background: #009ace;
	color: #fff;
	font-size: 36px;
	font-weight: bolder;
}
@media screen and (max-width: 480px) {
  .List-Item-Content-Number {
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 28px;
}
}

.marker {
	display: inline;
	background-image: linear-gradient(rgba(0,0,0,0) 70%, rgba(255,239,57,0.8) 70%);
}